Results 1 to 4 of 4

Hi, I am planning to downgrade my firmware from 4.1.0377 to 4.0.0.185. The reason is ... Blackberry 7700/7200 & older forum

  1. #1
    effsandoval's Avatar
    effsandoval no está en línea Stack level 1
    Join Date
    Feb 2008
    Posts
    8

    HELP: 7290 downgrade firmware

    Advertisement



    Hi, I am planning to downgrade my firmware from 4.1.0377 to 4.0.0.185.

    The reason is the BB kept on restarting and hanging especially when using the messaging. I only had this problem recently. I was just wondering how will i be able to fix this problem.

    Or if I really have no other choice, maybe I really do have to downgrade my firmware. PLEASE GIVE ME SOME STEPS TO FOLLOW.

    Thanks!

  2. #2
    Join Date
    Jun 2007
    Posts
    5,737
    Quote Originally Posted by effsandoval View Post
    Hi, I am planning to downgrade my firmware from 4.1.0377 to 4.0.0.185.

    The reason is the BB kept on restarting and hanging especially when using the messaging. I only had this problem recently. I was just wondering how will i be able to fix this problem.

    Or if I really have no other choice, maybe I really do have to downgrade my firmware. PLEASE GIVE ME SOME STEPS TO FOLLOW.

    Thanks!
    Delete the 4.1.0.377 off of your computer (using the add/remove programs feature in your PC's Control Panel). Download jl_cmder from the download area here at Pinstack, and then download the 4.0.0.185 from whichever source you prefer. Then, 1.) Connect your 7290 to the computer, and start Jl_cmder, and choose "Wipe", which is selection #5. Leave your 7290 attached to the computer; in a couple of seconds it will restart, but it will not have an OS installed. With the device still connected to the computer, run the installation of 4.0.0.185. After it installs, it will ask if you want to run Application Loader: choose Yes, and then follow the prompts. That ought to did it!

  3. #3
    karave's Avatar
    karave no está en línea Stack level 1
    Join Date
    Nov 2008
    Posts
    1
    Quote Originally Posted by Mark Stone View Post
    Delete the 4.1.0.377 off of your computer (using the add/remove programs feature in your PC's Control Panel). Download jl_cmder from the download area here at Pinstack, and then download the 4.0.0.185 from whichever source you prefer. Then, 1.) Connect your 7290 to the computer, and start Jl_cmder, and choose "Wipe", which is selection #5. Leave your 7290 attached to the computer; in a couple of seconds it will restart, but it will not have an OS installed. With the device still connected to the computer, run the installation of 4.0.0.185. After it installs, it will ask if you want to run Application Loader: choose Yes, and then follow the prompts. That ought to did it!

    Hi
    I'm using Bold ver .168 at the moment..
    and i intended to downgrade it to .167..
    so I read one of your post about downgrading.. to use JL_Cmd
    Now I'm stuck whereby, I already wiped off my bold OS..
    but the desktop manager doesn't wanna recognize me bb..
    I can't install OS 4.6.0.167..
    Could you help me?
    Thank u

  4. #4
    Join Date
    Jun 2007
    Posts
    5,737
    Quote Originally Posted by karave View Post
    Hi
    I'm using Bold ver .168 at the moment..
    and i intended to downgrade it to .167..
    so I read one of your post about downgrading.. to use JL_Cmd
    Now I'm stuck whereby, I already wiped off my bold OS..
    but the desktop manager doesn't wanna recognize me bb..
    I can't install OS 4.6.0.167..
    Could you help me?
    Thank u
    Yes. Click here:

    How To: ReInstall OS When Computer Won't Recognize The Device Is Connected

    And follow the instructions exactly, and you'll be fine . . .

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •